// List of method groups for the SDN
package sdn

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"

// Structure for creating request to SDN groups
type SDN struct {
	client interfaces.Caller
}

// Builder to get access to SDN
func New(client interfaces.Caller) *SDN {
	return &SDN{
		client: client,
	}
}
